Log message for revision 67558:
  Updated svn:externals to include more recent Five version since zope 2.10 
will require Five 1.5.

  _U  Zope/trunk/lib/python/Products/


Property changes on: Zope/trunk/lib/python/Products
Name: svn:externals
   - Five     svn://svn.zope.org/repos/main/Products.Five/tags/1.3.3

   + # updated to get a more recent working Five snapshot (what will be Five 1.5
# and actually included with Zope 2.10

Five -r67270 svn://svn.zope.org/repos/main/Products.Five/trunk

Zope-Checkins maillist  -  Zope-Checkins@zope.org

Reply via email to